# 餘額

### <mark style="color:blue;">取得餘額</mark>

端點： `POST /getBalance`

說明： 擷取使用者的總結餘，依網路和代碼區分。

請求參數： 無

回應：

```json
[
  {
    "networkSymbol": "string",
    "tokenSymbol": "string",
    "balance": "string"
  }
]
```

回應欄位：

| 欄位            | 類別                                                                               | 說明                         |
| ------------- | -------------------------------------------------------------------------------- | -------------------------- |
| networkSymbol | [NetworkSymbol](/traditional-chinese/secureapi/can-kao-zi-liao.md#networksymbol) | 網路 (例如 `ETH`)              |
| tokenSymbol   | [TokenSymbol](/traditional-chinese/secureapi/can-kao-zi-liao.md#tokensymbol)     | 可選的代幣符號 (例如 `USDT`，`USDC`) |
| balance       | string                                                                           | 餘額（以字串形式，以避免精確度問題）         |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.akashicpay.com/traditional-chinese/secureapi/han-shi-functions/yu-e.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
